# Version SVN: $Id: content_filter.yml 42 2012-03-05 14:24:20Z sven.poeche $
all:
  newsletter:
    mail:
      html_comments:
    name:
      prepare:
      html_comments:
      html_escape:
      blacklist:
    subject:
      prepare:
      html_comments:
      html_escape:
      blacklist:
    all:
      prepare:
      html_comments:
      html_corrector:
      html:
        allowed_tags: '<a> <em> <strong> <cite> <blockquote> <code> <img> <ul> <ol> <li> <dl> <dt> <dd> <img> <h1> <h2> <h3> <h4> <h5> <h6> <h7> <span> <div> <font> <style> <table> <thead> <tbody> <tfoot> <th> <tr> <td> <col> <colgroup> <caption>'
        popup:        false
        nofollow:     true
        mask:         false
      autop:
